Bug 1814236 - RFE: mod_http2 rebase
Summary: RFE: mod_http2 rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mod_http2
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Luboš Uhliarik
QA Contact: Branislav Náter
Lenka Špačková
URL:
Whiteboard:
: 1786560 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 12:45 UTC by Joe Orton
Modified: 2021-03-04 11:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Changes in the `httpd:2.4` module stream RHEL 8.3 introduces the following notable changes to the Apache HTTP Server, available through the `httpd:2.4` module stream: * The `mod_http2` module rebased to version 1.15.7 * Configuration changes in the `H2Upgrade` and `H2Push` directives * A new `H2Padding` configuration directive to control padding of the HTTP/2 payload frames * Numerous bug fixes. //For detailed changes, see the link:https://github.com/icing/mod_h2/blob/master/ChangeLog[upstream change log].
Clone Of:
Environment:
Last Closed: 2020-11-04 03:35:13 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Joe Orton 2020-03-17 12:45:19 UTC
Description of problem:
mod_http2 should be rebased to the latest upstream stable release.

Numerous bugs have been fixed and features added to mod_http2 since the release included in RHEL 8 (version 1.11.3).

Version-Release number of selected component (if applicable):
mod_http2-1.11.3-3.module+el8.2.0+4377+dc421495

How reproducible:
various

Comment 14 errata-xmlrpc 2020-11-04 03:35:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: httpd:2.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4751

Comment 15 Joe Orton 2021-03-04 11:06:19 UTC
*** Bug 1786560 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.